### Method

# Adw TabPageset_title

#### Declaration [src]

    void
    adw_tab_page_set_title (
      AdwTabPage* self,
      const char* title
    )

#### Description [src]

`AdwTabBar` will display it in the center of the tab unless it’s pinned, and will use it as a tooltip unless `AdwTabPage:tooltip` is set.

`AdwTabOverview` will display it below the thumbnail unless it’s pinned, or inside the card otherwise, and will use it as a tooltip unless `AdwTabPage:tooltip` is set.

Sets the title of `self`.

Sets property | `Adw.TabPage:title`

#### Parameters

`title`

  Type: `const char*`

  The title of `self`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.